Bug 1887 - Sticking menu-list is bad.
Summary: Sticking menu-list is bad.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: enlightenment (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-30 16:13 UTC by Jonathan Blandford
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-25 21:40:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Blandford 1999-03-30 16:13:33 UTC
Bring up the window-list.
Alt-tab to a window and close it.
select closed window in window list.

segfaults.

Comment 1 Anonymous 1999-03-31 23:51:59 UTC
FIXED


Note You need to log in before you can comment on or make changes to this bug.